body { margin:0; padding:0; font-family: Arial, Helvetica, sans-serif;	font-size: 12px; color: #333333; background-image: url(images/bg.gif); background-repeat: repeat;}
img { margin:0; padding:0; border:0; }
div { margin:0; padding:0; border:0; }

.container { width:974px; margin:0 auto; overflow:hidden; }
.content { background-image: url(images/childcare-kids.gif); background-repeat: no-repeat; width: 974px; height: 568px; background-position: 0px 253px; }
.content .lullaby { float:left; background-image: url(images/lullaby-cloud.gif); background-repeat: no-repeat; width: 251px; height: 243px; margin-top: 82px; margin-left: 7px; padding-top: 46px; padding-left: 58px; }
.content .kindy { float:left; background-image: url(images/kindy-cloud.gif); background-repeat: no-repeat; width: 232px; height: 190px; margin-top: 40px; padding-top: 41px; margin-left:80px; padding-left: 100px; }
.content .lilliput { float:right; background-image: url(images/lilliput-cloud.gif); background-repeat: no-repeat; width: 240px; height: 250px; margin-right: 70px; margin-top: 70px; padding-top: 42px; padding-left: 69px; }

.footer { margin:0 auto; width: 970px; height: 25px; text-align: center; font-size: 12px; font-weight: bold; color: #333333; }
.footer a { color: #333333;  font-weight: bold; text-decoration: none;}
.footer a:visited { color: #333333;  font-weight: bold; text-decoration: none;}
.footer a:hover{ color: #990000; text-decoration: none;}
